#root {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  width: 100%;
  background: #f9fafc;
}

#app {
  font-family: Open Sans, sans-serif;
  text-align: center;
  color: #111;
  padding: 30px;
}

 

.form-group {
  font-size: 5rem;
  display: inline-block;
}

.form-group sup {
  position: relative;
  top: -3rem;
  left: 5px;
  font-size: 2.5rem;
}

.operator {
  margin-right: 15px;
}

input {
  width: 5rem;
  font-size: 5rem;
  font-family: monospace;
  text-align: center;
  margin-bottom: 10px;
  transition: width 0.3s;
}

label {
  display: block;
}

a {
  color: #888;
  text-decoration: none;
}

a:hover {
  color: #111;
}

#info {
  padding: 30px;
}

#canvas {
  background: #f8f8f8;
  margin-top: 10px;
  margin-bottom: 10px;
}
